﻿
html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}

	.homenews-block .col-lg-8, .homenews-block .col-lg-4{float:left;}

.homenews-block .col-lg-8{padding-left:8px; padding-right:8px; width:64.5%;}


.card p.info,
.card p.info {
    color: #5c5e63;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.27px;
}


span.info-description {
    color: #96989f;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.27px;
}


#all-products p.info {
    color: #5c5e63;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.27px;
}


#product-description p.info {
    color: #5c5e63;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.27px;
}


.contact-list p.info {
    color: #96989f;
    font-size: 14px;
    letter-spacing: 0.27px;
}


.animated { visibility: hidden; }
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}



@charset "UTF-8";.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.flip{-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-animation-name:flip;animation-name:flip}
.footer-nav .menu-item{max-height:20px !important}

.hbold4{ font-size:18px; font-weight:normal; line-height:22px; color:#24a800;}


#logo1 { position:absolute; top:29px;  right:-95px; z-index:2; }
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
.et_pb_text_inner{position:relative}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.region-highlighted{padding:20px 0;}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0;}
.region-content ul,.region-content ol,.atositescheme ul{margin:0 0 0 0px;padding:0;list-style:none;}
#header-top .region-header-top-left ul.menu{text-align:left;}
#header-top .region-header-top-right ul.menu{text-align:right;}
#navigation .region-header-right ul{background:transparent;width:auto;float:left;}
.region-pre-footer img{width:110px;}
#navigation .region-header-right ul li a{color:#000;}
#navigation .region-header-right ul li.last,.region-header-right .block ul.menu li a{padding:14px 20px 14px 0px;}

h2.col5{
	color:#7cdc19;
}

h3.col5{
	color: #ffffff;
	text-shadow: 2px 2px 0px #fb1b7f;
	font:700 20px/26px 'Contrail One', cursive;
}
.list-language .tab-title{position:relative;display:inline-block;width:auto;margin:0 0 12px;border-radius:40px;background-color:#fff;text-shadow:0 0 1px #cfcfcf;box-shadow:4px 6px 0 rgba(0,0,0,.2);text-transform:uppercase}
.list-language .tab-title h3{font:1.57143em lunchbox-regular,Helvetica,Arial,sans-serif;padding:2px 23px;margin:0;color:#c71e47}
.list-language .tab-title h3:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.list-language .item.active .tab-title h3:before{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}


.nivo-html-caption {
    display: none;
}

.header-inner { 
	width:1170px; 
	margin:0 auto;
	padding:20px 0;
}

	#header .header-inner .sitenav ul li:hover ul { 
		background:none;
	}


.cli-col-12
{
	width:100%;
}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.gradient-muster,.gradient-muster-defaultpage{background:#d9042b;background:-moz-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:-webkit-gradient(linear,left bottom,right top,color-stop(0,rgba(217,4,43,1)),color-stop(100%,rgba(145,17,70,1)));background:-webkit-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:-o-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:-ms-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);position:absolute;z-index:-1;left:0;max-height:350px;width:100%}
.gradient-muster img,.gradient-muster-defaultpage img{max-height:100%;width:auto;display:block;position:absolute;right:0;top:0}
.gradient-muster{height:35%;top:130px}
.gradient-muster-defaultpage{height:120px}
#et-info-phone:hover{opacity:0.7;-moz-transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out}
.large-8{width:66.66667%}

.widget-recent-research .post-more {
  font-size: 0.9em;
  margin: 0;
}

.post-info,
.post-meta,
.post-more,
.social-bar {
  font-size: 0.9em;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}

.content-home .section3 .delimiter, .content-home .section4 .delimiter, .content-home .section5 .delimiter, .content-home .section6 .delimiter, .content-home .section8 .delimiter{
	width: 50px;
	border-top: 6px solid #F4CB17;
	display: inline-block;
	margin: 0 auto 15px;
}

.section4, .section5, .section6, .section7, .section8{
	margin:90px auto 0;
	text-align:center;
}

.section4 ul{
	list-style:none;
	margin:50px 0 0 0;
	padding:0px;
}

.section4 ul li{
	display:inline-block;
	text-align:center;
	vertical-align:top;
}

.section4 ul li h4{
	font-size:16px;
	color:#444444;
}

.section4 ul li .flag{
	height:60px;
	width:80px;
	margin:15px 30px;
	box-shadow:0 8px 10px -6px rgba(0,0,0,.3);
}

	.section2, .section3, .section4, .section7{
		display:none !important;
	}

	.report_plan_content .section4{
		display:block !important;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{width:58.33333333%}

.menu_icon, .menu_icon:after, .menu_icon:before { position: relative; background: #333; height: 1px; width: 1.7em; display: block; }

.menu_icon:after , .menu_icon:before { content: ""; }

.menu_icon:after { top:17px; }

.menu_icon:before { top:9px; }

.floor-detail-bg .menu_icon,.floor-detail-bg .menu_icon:after,.floor-detail-bg .menu_icon:before {background: #fff;}

.master-wrapper {
  position: relative;
  overflow: hidden;
  margin: auto auto;
  width: 100%;
}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}



#text-box-98139902 {
  width: 100%;
}

#text-box-98139902 .text {
  font-size: 100%;
}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;backface-visbility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}



#socialmedia-contentheader {
	display: block;
    float: left;
	margin-top: 15px;
	margin-left: 80px;
    height: 50px;
   	top: 0;
    width: 450px;
}


.info-block {
	-webkit-transform: skewY(-6.8deg);
	-ms-transform: skewY(-6.8deg);
	transform: skewY(-6.8deg);
	background-image: -webkit-linear-gradient(272deg, #f2f4f5 0%, #fff 60%, #f4f6f7 100%);
	background-image: linear-gradient(178deg, #f2f4f5 0%, #fff 60%, #f4f6f7 100%);
	padding: 306px 0 150px;
	text-align: center;
	color: #269bcd;
	font-size: 20px;
	line-height: 34px;
	position: relative;
	z-index: 2;
	margin: 0 0 -1px;
}


.info-block .holder {
	-webkit-transform: skewY(6.8deg) translate3d(0, 0, 0);
	transform: skewY(6.8deg) translate3d(0, 0, 0);
	max-width: 940px;
}


.info-block .text {
	margin: 0 0 43px;
}


.info-block p {
	margin: 0 0 22px;
}
#secondary .front-widgets .fts-yt-large iframe{height:100%!important;max-height:300px!important;min-height:300px!important}
.service-icon{float:left;width:14%;text-align:center;border:4px solid #b44a17;min-height:205px;height:auto;margin:0 10px;padding:15px 6px}
.service-icon:hover{background:#b44a17}

.custom-logo-link{ float:left;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}
.widget ul.job_listings li.job_listing a{padding:1em 0}
.widget ul.job_listings li.job_listing .position{float:none;width:auto;padding:0}
.widget ul.job_listings li.job_listing ul.meta{float:none;width:auto;padding:0;margin:0;text-align:left}
.widget ul.job_listings li.job_listing ul.meta li{float:none;display:inline;padding:0;margin:0 .5em 0 0;font-weight:400}
.widget ul.job_listings li.job_listing ul.meta li:after{padding:0 0 0 .5em;content:"\2023"}
.widget ul.job_listings li.job_listing ul.meta li:last-child:after{content:''}

.menu_wrapper, .simple_header, .post-review, .tagcloud a:hover,
ul.tabs, ul.tabs1, ul.menu_posts_tabs_ul, footer .widget-title h2,
.cd-slider-nav li.selected{
	border-color: #BF473C;
}

body, h1, h2, h3, h4, h5, h6, input, textarea, select, .block_style .widget-title h2, .widget-title h2, .logotext h1{
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.nav-tabs li {
  display: block;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}


.nav-tabs li a {
  border-radius: 0;
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}



.nav-top {
  border-right: 1px solid #222;
}
#top-bar-text{text-align:center;margin-bottom:10px;display:block;}
#top-bar-text [class^="fontawesome-"],#top-bar-text [class*=" fontawesome-"]{font-size:14px;margin-right:4px;}

html #top-bar-text, html #header-container #top-bar-text { color: #7c7c7c; }

html #top-bar-text a, html #header-container #top-bar-text a, html #header-container #top-bar-widgets a { color: #7c7c7c; }

html #top-bar-text a:hover, html #header-container #top-bar-text a:hover, html #header-container #top-bar-widgets a:hover { color: #333333; }

html #top-bar, html #top-bar-text { border-color: #c9c9c9; }
.top-bar-sides{position:inherit;!important;float:none !important;margin:0 !important;}
.top-bar-sides:first-child{border-bottom:1px solid #ebebeb;}
#footer-section4 div{margin-top:8px}
#footer-section4.section{margin-right:0}
#footer-section4 div.fb-like{margin-top:0}
#footer_area .section{float:left;height:200px;margin:50px 25px 20px 50px}
#footer_area .section ul{margin-top:10px}
#footer_area .section li{margin-top:10px;font-size:13px}
.text-right{text-align:right}

.simple-weather-widget .simple-weather-table .text-right{
	text-align: right;
}
.footerstick div.middle{float:left;padding-left:10px;width:27%;border-left:1px solid #fff}



#image_29055174 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}


.footer__right { position: relative; width: 50%; height: 315px; float: left; }


.footer__right:before { position: absolute; top: 0; left: 0; bottom: 0; right: -2000px; display: block; content: ''; background: #c9edf0; }
#ubc7-unit-identifier.no-umbrella{line-height:2.25em}
#ubc7-unit-identifier{font-size:18px;letter-spacing:1px;overflow:hidden;white-space:nowrap}
.oldie #ubc7-unit-identifier{line-height:22px}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}



	

	#footer-holder {
		width: 935px;
	}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

	.subheader_image_left  {
		width: 100px;
		float: none;
		margin: 0px;
	}

	body.start .subheader_image_left, body.start .subheader_right-mobile {
    display: none;
	}

	.subheader_image_left img {
		width: 100%;
		height: 100%;
	}

		
	.nav-logo-out {
		margin-left: -280px !important;
		}

		
	.nav-logo-in {
		margin-left: 280px !important;
		}

		
	.nav-logo-fade {
		width: 200px;
		}


.nav-logo {
	line-height: 0;
	padding-right: 20px;
	width: 200px;
	}


#main-nav-wrap,
nav.main-menu-wrap,
.nav-logo,
.nav-right-wrap,
.nav-menu-out,
.nav-logo-out,
#head-main-top {
	-webkit-backface-visibility: hidden;
	background: #FE2323;
	}
.image_panel .panel-grid{display:flex;display:-webkit-flex;flex-wrap:wrap;justify-content:center}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}


blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f2e3;
	border: 1px solid #e7e3ce;
}





.author-box {
	margin: 0 0 40px;
	padding: 10px;
	overflow: hidden;
}


.author-box .avatar {
	float: left;
	margin: 0 10px 0 0;
}

  #navigation .brand-links img,
  #navigation-slot .brand-links img {
    height: 30px;
    margin: 20px 0; }

    #navigation .brand-links {
      display: none; }

.social-w3{text-align:center;}


.max-width {
  max-width: 1400px;
  margin: 0 auto;
  min-height: 100%;
}
